.home-page,
.about-page,
.destinations-page,
.discount-page,
.contact-page,
.login-page,
.signup-page,
.blog-page {
    font-family: 'Marmelad', sans-serif !important;
}

.home-page,
.about-page,
.destinations-page,
.discount-page {
    position: static;
    background-color: #f2f2f2 !important;
}

.contact-page {
    background-color: #e6e6e6 !important;
}
